# torrent.setMaxDownloadSpeed

Sets maximum download speed

Usage

    torrent.setMaxDownloadSpeed <kbytes_per_sec>

Description
Sets maximum download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.setMaxDownloadSpeed <kbytes_per_sec>

See also
torrent client documentation,

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008